Author: Andreas Beckmann <anbe@debian.org>
Description: add configurable 'O RejectNUL' to *.cf

--- a/cf/m4/proto.m4
+++ b/cf/m4/proto.m4
@@ -722,6 +722,9 @@ _OPTION(MaxNOOPCommands, `confMAX_NOOP_C
 # Name to use for EHLO (defaults to $j)
 _OPTION(HeloName, `confHELO_NAME')
 
+# Reject NUL bytes in message body, requires _FFR_REJECT_NUL_BYTE
+_OPTION(RejectNUL, `confREJECT_NUL', `false')
+
 ifdef(`_NEED_SMTPOPMODES_', `dnl
 # SMTP operation modes
 C{SMTPOpModes} s d D')
